DRSCO(3)

SYNOPSIS
SUBROUTINE DRSCO (RSAV, ISAV)

NAME
drsco - Subsidiary to DDEBDF

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (RSCO-S, DRSCO-D)

AUTHOR
Watts, H. A., (SNLA)

DESCRIPTION
DRSCO transfers data from arrays to a common block within the integrator package DDEBDF.

SEE ALSO
DDEBDF

ROUTINES CALLED
(NONE)

COMMON BLOCKS
DDEBD1

REVISION HISTORY (YYMMDD)
820301 DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
900328 Added TYPE section. (WRB)
910722 Updated AUTHOR section. (ALS)